@charset "utf-8";
/* CSS Document */

/*HTML5 Tags Styles starts here */
header, hgroup, nav, article, section, footer, aside, address{ display:block;}
time{  font-style:italic; padding:0px 5px;}
address{ font-size:11px; padding:10px 10px; text-align:right }
body{ font-family: Cambria, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
        font-weight: 400;
        font-size: 17px;
        color: #000000;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        font-smoothing: antialiased;
        overflow-x: hidden;
        background: #FFFFFE;
}

        table {
                width: 100%;
                border-collapse: collapse;
        }
        /* Zebra striping */
        tr:nth-of-type(odd) {
                background: #fff;
        }
        th {
                background: #333;
                color: white;
                font-weight: bold;
        }
        td, th {
                padding: 6px;
                border: 1px solid #ccc;
                text-align: left;
        }


.content-center {text-align:center;}

.ads {float: left; margin-right: 15px; margin-left: 25px;}

.elastic-video {
          position: relative;
            padding-bottom: 55%;
            padding-top: 15px;
            height: 0;
            overflow: hidden;
        }
        .elastic-video iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

h1{
        font-size: 36px;
        line-height: 40px;
        margin: 0;
        padding: 0;
        position: relative;
        font-weight: 300;
        color: #333;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.1);}

h1 span{
        font-weight: 700;
}

a{
        color: #820000;
        text-decoration: none;
}
a:hover { color:#406189;
text-decoration:underline;}

.sidebar h1{ font-size:18px; padding:0px; border-bottom:2px solid #820000;}
.sidebar-top { font-size:18px; padding:0px; border-bottom:2px solid #820000;}


/*
Main Styles
*/
#Wrapper{ width: 90%; margin:0px auto;}
#Wrapper2{ overflow:hidden; border:1px dotted #ddd;}
#header {
        width: 100%;

}

.navigation {
        text-align: left;
        display: block;
        line-height: 50px;
        padding: 5px 0px;
}

.navigation a {
        display: inline-block;
        margin: 0px 4px;
        padding: 0px 6px;
        color: #820000;
        line-height: 30px;
        font-size: 15px;
        text-shadow: 1px 1px 1px #fff;
        border: 1px solid #fff;
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
        background: linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
        box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}

.navigation a:hover{
        color: #333;
}
.navigation a:active{
        background: #fff;
}

#title h1 a, #title h1 a:hover, #title h1 a:hover, #title h1 a:hover  {
        margin: 40px auto 20px auto;
        padding: 15px auto;
        display: inline-block;
        text-decoration: none;
        color: #444;
        -webkit-font-smoothing: antialiased;
        border-bottom: 6px solid transparent;
        text-rendering: optimizeLegibility;

}

#title h1 a:hover {
        border-bottom: 6px solid #eee;
}


.content-top {
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 2px;
        text-transform: uppercase;
        margin: 0;
        text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
        line-height: 140%;
        padding:5px 0px;
        color: #820000;
}

#title h2 small {
        color: #000;
        font-size: 13px;

        font-weight: bold;
        text-transform: uppercase;
}

#title h2 a {
        text-decoration: none;
        color: #999;
}


#title h2 {
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 2px;
        text-transform: uppercase;
        margin: 0;
        color: #6190ca;
        text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
        line-height: 140%;
        padding:5px 0px;
}

#title h2 small {
        color: #000;
        font-size: 13px;

        font-weight: bold;
        text-transform: uppercase;
}

#title h2 a {
        text-decoration: none;
        color: #999;
}

#contents{
        min-height: 408px;
        width: 65%;
        float: left;
        padding:15px;
        overflow:hidden;
        line-height:21px;
}

#contents img {
        -moz-box-shadow: 2px 2px 10px #ccc;
        -webkit-box-shadow: 2px 2px 5px #ccc;
        box-shadow: 2px 2px 10px #ccc;
        border:#ffffff solid 8px;
        margin-top:15px;
        border-radius:6px;
        height:90%;
        width:90%;
}
#contents h1{ padding:5px 0px;}

#sidebar-wrapper {
        float: left;
        width:29%;
        padding:10px;
        border-right:1px solid #ccc;


}

#logo{ background:url(../img/logo.png) no-repeat; height:80px; width:700px;}

.sidebar {
        float: left;
        padding: 10px;
        width:90%;
}
.sidebar li{ padding:5px 0px;}
blockquote{ padding:10px; margin:0px 0px; border-bottom:1px solid #dedede;}
blockquote:before {
content: '\201C';
}
blockquote:after {
content: '\201D';
}
#copyrights{border-top:3px solid #CCC;border-bottom:3px solid #CCC;}
#copyrights p{ float:left; margin:10px 15px 0px 0px;}


@media all {
        #Wrapper,#logo,#navigation ul li a {
                transition:all 0.5s linear;
-o-transition:all 0.5s linear;
-moz-transition:all 0.5s linear;
-webkit-transition:all 0.5s linear;
        }
}
@media screen and (min-width: 1401px){
        #Wrapper{ width: 1300px; margin:0px auto;}
        #contents{
        width: 65%;
        }
}
@media screen and (min-width: 1200px) and (max-width: 1400px) {
        #Wrapper{ width: 1100px; margin:0px auto;}
        #contents{
        width: 65%;
        }

}
@media screen and (min-width: 961px) and (max-width: 1200px) {
        #Wrapper{ width: 960px; margin:0px auto;}
        #contents{
        width: 65%;
        }
        #contents h1{ line-height:40px;}
}
@media screen and (min-width: 859px) and (max-width: 960px) {
        #Wrapper{ width: 830px; margin:0px auto;}
        #navigation ul li a{ font-size:12px; padding:0px 11px;}
        #contents{
        width: 63%;
        }
        #contents h1{ line-height:40px;}
}
@media screen and (min-width: 761px) and (max-width: 860px) {
        #Wrapper{ width: 740px; margin:0px auto;}
        #navigation ul li a{ font-size:12px; padding:0px 11px;}
        #contents{
        width: 63%;
        }
        #contents h1{ font-size:30px; text-align:left; line-height:30px;}
}


@media screen and (min-width: 641px) and (max-width: 760px) {
        #Wrapper{ width: 620px; margin:0px auto;}
        header{ text-align:center;}
        #navigation{ height:190px;}
        #navigation ul li{ float:none; text-align:center; border-bottom:1px solid #dedede; }
        #navigation ul li a{ font-size:11px; padding:0px 0px; width:100%;}
        #contents{
        width: 55%;
        font-size:16px;
        }
        #contents h1{ font-size:25px; text-align:left; line-height:30px;}
        #comments h1,.sidebar h1{ font-size:16px; text-align:left; line-height:normal;}
        #sidebar-wrapper {
        float: left; font-size:14px;
        width:30%;clear:both;
        }
        #logo{ background:url(../img/logo2.png) no-repeat; height:55px; width:200px; margin-left:auto; margin-right:auto;}
}

@media screen and (min-width: 421px) and (max-width: 640px) {
        #Wrapper{ width: 420px; margin:0px auto;}
        header{ text-align:center;}
        #navigation{ height:190px;}
        #navigation ul li{ float:none; text-align:center; border-bottom:1px solid #dedede; }
        /*.navigation a{ float:none; font-size:16px; padding:0px 0px; width:100%; text-align:center; text-transform:uppercase;}*/
        #contents{
        width: 95%;
        font-size:14px;position:relative;
        }
        #contents h1{ font-size:22px; text-align:left; font-weight:bold; line-height:normal;}
        #comments h1,.sidebar h1{ font-size:15px; text-align:left; line-height:normal;}
        #sidebar-wrapper {
        float: none; font-size:14px;
        width:95%;clear:both;
        }
        #logo{ background:url(../img/logo2.png) no-repeat; height:55px; width:200px; margin-left:auto; margin-right:auto;}
}

@media screen and (min-width: 320px) and (max-width: 420px) {
        #Wrapper{ width: 320px; margin:0px auto;}
        header{ text-align:center;}
        #navigation{ height:190px;}
        #navigation ul li{ float:none; text-align:center; border-bottom:1px solid #dedede; }
        .navigation a{ float:none; font-size:13px; padding:0px 0px; width:100%; text-align:center; text-transform:uppercase;}
        #contents{
        width: 95%;
        font-size:14px;position:relative;
        }
        #contents h1{ font-size:18px; text-align:left; font-weight:bold; line-height:normal;}
        #comments h1,.sidebar h1{ font-size:14px; text-align:left; line-height:normal;}
        #sidebar-wrapper {
        float: none; font-size:13px;
        width:95%;clear:both;
        }
        #logo{ background:url(../img/logo3.png) no-repeat; height:41px; width:150px; margin-left:auto; margin-right:auto;}
}
@media screen and (min-width: 0px) and (max-width: 319px) {
        #Wrapper{ width: 100%; margin:0px auto;}
        header{ text-align:center;}
        #navigation{ height:190px;}
        .navigation a{ float:none; font-size:13px; padding:0px 0px; width:100%; text-align:center; text-transform:uppercase;}
        #contents{
        width: 95%;
        font-size:14px;position:relative;
        }
        #contents h1{ font-size:16px; text-align:left; font-weight:bold; line-height:normal; }
        #comments h1,.sidebar h1{ font-size:14px; text-align:left; line-height:normal;}
        #sidebar-wrapper {
        float: none; font-size:13px;
        width:95%;clear:both;
        }
        #logo{ background:url(../img/logo3.png) no-repeat; height:41px; width:150px; margin-left:auto; margin-right:auto;}
}